/* CSS Document */
/*-------------------------

fv

--------------------------*/
.video_wrapper {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: -1;
  aspect-ratio: 1000/540;
}

.video_wrapper > video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 100%;
}

/*-------------------------

MENU

--------------------------*/
.top-int ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 840px) {
  .top-int ul {
    display: block;
  }
}
.top-int ul li {
  width: 31%;
  position: relative;
}
@media (max-width: 840px) {
  .top-int ul li {
    width: 80%;
    margin-inline: auto;
  }
  .top-int ul li:not(:last-of-type) {
    margin-bottom: 30px;
  }
}
@media (max-width: 600px) {
  .top-int ul li {
    width: 100%;
  }
}
.top-int ul a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.top-int ul a:hover {
  opacity: 1;
}
.top-int ul a:hover img {
  opacity: 0.6;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-filter: blur(0px);
          filter: blur(0px);
}
.top-int ul .img_wrap {
  width: 100%;
  overflow: hidden;
  aspect-ratio: 500/400;
  background-color: #000;
}
@media (max-width: 840px) {
  .top-int ul .img_wrap {
    aspect-ratio: 500/300;
  }
}
.top-int ul .img_wrap img {
  opacity: 0.4;
  -webkit-filter: blur(2px);
          filter: blur(2px);
}
.top-int ul .sp_inner {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}
.top-int ul .sp_inner .rubi {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
}
.top-int ul .sp_inner .rubi:after {
  content: "";
  display: block;
  width: 20px;
  height: 1px;
  background: #fff;
  margin: 12px auto;
}
.top-int ul .sp_inner h4 {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  line-height: 1;
}
@media (max-width: 840px) {
  .top-int ul .sp_inner h4 {
    font-size: 2.4rem;
  }
}
@media (max-width: 600px) {
  .top-int ul .sp_inner h4 {
    font-size: 2rem;
  }
}
.top-int ul .sp_inner .click_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 130px;
  height: 40px;
  border-radius: 20px;
  background-color: #1a6dc3;
  margin: 30px auto 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
@media (max-width: 600px) {
  .top-int ul .sp_inner .click_btn {
    margin-top: 25px;
  }
}
.top-int ul .sp_inner .click_btn span {
  color: #fff;
  font-weight: 700;
  font-size: 1.3rem;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
.top-int ul a:hover .click_btn {
  background-color: #ffe600;
}
.top-int ul a:hover .click_btn span {
  color: #000;
}

/*-------------------------

blog

--------------------------*/
.top-report {
  background-color: #f0f0f0;
}
.top-report .btn a {
  margin: 60px auto 0;
}
@media (max-width: 600px) {
  .top-report .btn a {
    margin-top: 30px;
  }
}

.top_blog_list {
  display: grid;
  gap: 50px 40px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
}
@media (max-width: 840px) {
  .top_blog_list {
    grid-template-columns: 1fr 1fr;
    gap: 50px 30px;
  }
}
@media (max-width: 600px) {
  .top_blog_list {
    gap: 20px 20px;
  }
}
.top_blog_list .blog_card {
  position: relative;
}
.top_blog_list .blog_card a:hover {
  opacity: 1;
}
.top_blog_list .blog_card a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.top_blog_list .blog_img {
  overflow: hidden;
}
.top_blog_list .blog_img img {
  width: 100%;
  height: auto;
  aspect-ratio: 380/250;
}
.top_blog_list .blog_title {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-top: 10px;
}
@media (max-width: 600px) {
  .top_blog_list .blog_title {
    font-size: 1.4rem;
    margin-top: 8px;
  }
}
.top_blog_list .blog_cat {
  font-size: 1.2rem;
  line-height: 1;
  color: #1a6dc3;
  letter-spacing: 0rem;
  margin-top: 5px;
}
.top_blog_list .blog_date {
  line-height: 1;
  color: #808080;
  margin-top: 8px;
  font-size: 1.2rem;
}
@media (max-width: 600px) {
  .top_blog_list .blog_date {
    margin-top: 6px;
    font-size: 1.1rem;
  }
}
.top_blog_list .newMark {
  width: 54px;
  height: 54px;
  color: #000;
  background-color: #ffe600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  letter-spacing: 0;
  border-radius: 50%;
  position: absolute;
  top: -8px;
  left: -8px;
  -webkit-transform: rotate(-6deg);
          transform: rotate(-6deg);
  font-weight: 700;
}
@media (max-width: 600px) {
  .top_blog_list .newMark {
    width: 40px;
    height: 40px;
    font-size: 1.2rem;
  }
}

/*
.blog_list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -30px;
  text-align: left;
  @include sp {
    margin-left: -15px;
  }

  li {
    width: calc(33.33% - 30px);
    margin-left: 30px;
    margin-bottom: 40px;

    @include tb {
      width: calc(50% - 30px);
    }
    @include sp {
      width: calc(50% - 15px);
      margin-left: 15px;
      margin-bottom: 20px;
    }

    a {
      height: 100%;
      display: block;
      position: relative;
    }

    a:hover img {
      transform: scale(1.1);
      transition-duration: 0.3s;
    }

  }

  .blog_img {
    position: relative;
    overflow: hidden;
    aspect-ratio: 380 / 250;
  }

  .blog_category {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 700;
    color: #fff;
    display: block;
    letter-spacing: 0.04rem;
    background: #1a6dc3;
    padding: 6px 10px;
    @include sp {
      font-size: 1.2rem;
      letter-spacing: 0;
      padding: 3px 6px;
    }

  }

  .blog_textbox {
    text-align: left;
    padding: 7px 7px 0;
  }

  .blog_textbox .blog_date {
    font-size: 1.3rem;
    color: #808080;
    @include sp {
      font-size: 1.2rem;
    }
  }

  .blog_textbox .blog_title {
    line-height: 1.4;
    color: #454545;
    font-size: 1.5rem;
    @include sp {
      font-size: 1.35rem;
    }
  }

  .newMark {
    width: 46px;
    height: 46px;
    color: #000;
    background-color: #ffe600;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    border-radius: 50%;
    position: absolute;
    top: -8px;
    left: -8px;
    transform: rotate(-10deg);
    font-weight: 700;
    @include sp {
      width: 40px;
      height: 40px;
    }
  }

}
  */
/*----------------------

UNDER

------------------------*/
.top-under {
  background: #fff;
}

.under-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.under-flex .top-udr-left {
  width: 52%;
}
@media (max-width: 840px) {
  .under-flex .top-udr-left {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 90px;
  }
}
@media (max-width: 600px) {
  .under-flex .top-udr-left {
    max-width: initial;
  }
}
.under-flex .top-udr-right {
  width: 40%;
}
@media (max-width: 840px) {
  .under-flex .top-udr-right {
    width: 100%;
  }
}

ul#top_bnr {
  text-align: left;
}
ul#top_bnr li {
  display: block;
}
ul#top_bnr li:not(:last-of-type) {
  margin-bottom: 20px;
}
ul#top_bnr li a {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
ul#top_bnr li a:hover {
  opacity: 0.8;
}
ul#top_bnr li img,
ul#top_bnr li a img {
  max-width: 100%;
  height: auto;
}

.top-topics {
  margin-top: 60px;
}
@media (max-width: 600px) {
  .top-topics {
    margin-top: 40px;
  }
}
.top-topics ul.topics li {
  text-align: left;
  width: 100%;
}
.top-topics ul.topics li:not(:last-of-type) {
  margin-bottom: 15px;
}
.top-topics ul.topics a:hover {
  text-decoration: underline;
}

/*-------------
FB
--------------*/
.facebook-wrapper {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.facebook-wrapper .fb-page {
  width: 100%;
  margin: 0 auto;
}

.facebook-wrapper .fb-page span,
.facebook-wrapper iframe {
  width: 100% !important;
  margin: 0 auto;
}